Subject: Ticket Assigned - size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  size hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  /startOver Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582255978            12:06 PM, 10th Jan                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:07 PM, 10th Jan                     hi                    Hi, I want to order school bag but the size of bag is not mentioned there           12:07 PM, 10th Jan                     hi                             12:08 PM, 10th Jan                     hi                    Can you tell me height and width of the trolley bag in this picture           12:08 PM, 10th Jan                   badri                   Please share the item link           12:10 PM, 10th Jan                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:12 PM, 10th Jan                     hi                    https://www.centrepointstores.com/sa/en/p/162547388           12:13 PM, 10th Jan                     hi                    Yes I am connected           12:13 PM, 10th Jan                     hi                    Are you checking the size?           12:15 PM, 10th Jan                   badri                   Please be assured as we have now escalated this issue to our concerned team  to get the exact size and we will contact you once we get any update from their side           12:16 PM, 10th Jan                   badri                   Is there anything else I can assist you with today?           12:16 PM, 10th Jan                     hi                    Ok           12:16 PM, 10th Jan                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 PM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3744801